Bug 92301 - add customizable colors to editparams.cgi page
add customizable colors to editparams.cgi page
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-04 14:15 EDT by sand
Modified: 2013-06-23 23:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 16:03:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sand 2003-06-04 14:15:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-US; rv:1.0.2)
Gecko/20030208 Netscape/7.02

Description of problem:
i have to do a lot of hand-editing of template and cgi files. all of this
careful work will be lost when i upgrade to the next release of bugzilla. i
would prefer if each unique color were given a parameter in the editparams.cgi page.

bugzilla would be a lot friendlier to admins with this feature added, and,
frankly, more appealing to end users.

Version-Release number of selected component (if applicable): 2.17.1


How reproducible:
Always

Steps to Reproduce:
1.grep for #dedede in all the templates and .cgi files
2.use an editor to edit each occurence (i don't know how to use awk or sed)
3.check each change for affect, as I don't know exactly which template affects
which part of bugzilla
    

Additional info:
Comment 1 David Lawrence 2006-04-08 14:13:20 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2007-11-02 16:03:48 EDT
Please work with the upstream bugzilla community for issues such as this. 
http://www.bugzilla.org

Note You need to log in before you can comment on or make changes to this bug.